/* CSS Document */

body {
	background:#1F1F1F;
	margin:0;
	}
td, p, div,
form, input, textarea, select {
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#660033;
}
#promo-sml {
  font-size:11px;
	text-align:center;
	}
a {
  color:#660033;
	font-weight:bold;
	}
a:hover {
  text-decoration:none;
	}
.consoleName {
  font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	}
.consoleThumb {
	border:1px solid #03A6AF;
	}
.footer {
  padding:10px;
	text-align:center;
  font-size:11px;
	}
/********** styles on join **********/

 .errors{
  background: #ffc;
  background-image: none;
  border: 3px solid red;
  text-align: left;
  font-size: 12px;
  color: #333;
  padding: 4px 4px;
  margin: 10px auto;
 }
.errors p, .errors li {
	color:#660033;
	font-size:12px;
	}

#bonus-head {
font-size:16px;
font-weight:bold;
}